<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="105dp"
    android:orientation="horizontal">

    <LinearLayout
        android:layout_width="50dp"
        android:layout_height="100dp"
        android:orientation="vertical"
        android:gravity="center">

        <ImageView
            android:id="@+id/icon_iv"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:padding="5dp"
            android:src="@drawable/classification_jiaosebanyan"
            android:layout_marginBottom="5dp"/>
        <TextView
            android:id="@+id/icon_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="角色扮演"
            android:textColor="@android:color/black"
            android:textSize="12sp"/>

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="100dp"
        android:layout_marginEnd="10dp"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/one_tv"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_gravity="center"
                android:layout_weight="1"
                android:gravity="center_vertical|end"
                android:text=""
                style="@style/classifiel_tv"
                />

            <TextView
                android:id="@+id/two_tv"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_gravity="center"
                android:layout_toRightOf="@+id/one_tv"
                android:layout_weight="1"
                android:gravity="center_vertical|end"
                android:text=""
                style="@style/classifiel_tv"/>

            <TextView
                android:id="@+id/three_tv"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_toRightOf="@+id/two_tv"
                android:layout_weight="1"
                android:text=""
                android:layout_gravity="center"
                android:gravity="center_vertical|end"
                style="@style/classifiel_tv"/>

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/four_tv"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_gravity="center"
                android:layout_weight="1"
                android:gravity="center_vertical|end"
                android:text=""
                style="@style/classifiel_tv"/>

            <TextView
                android:id="@+id/five_tv"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_gravity="center"
                android:layout_weight="1"
                android:gravity="center_vertical|end"
                android:text=""
                style="@style/classifiel_tv"/>

            <TextView
                android:id="@+id/six_tv"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:text=""
                android:layout_gravity="center"
                android:gravity="center_vertical|end"
                style="@style/classifiel_tv"/>

        </LinearLayout>
    </LinearLayout>
</LinearLayout>
